"IDS_CANCEL" = "取消";
"IDS_CONTINUE" = "繼續";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "我同意根據隱私權政策所述收集及處理我的個人資料。";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "我同意根據隱私權政策所述行銷目的對我的個人資料進行處理及使用。";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "我同意根據隱私權政策所述對我的個人資料進行國際傳輸。";
"IDS_EULA_ACCEPT_CHECKBOX" = "我接受 EULA 和 DPA。";
"IDS_EULA_ACCEPT_HINT" = "如要繼續，請閱讀並接受協議。";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "隱私權政策";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_SHOW_DPA" = "顯示 DPA...";
"IDS_EULA_SHOW_EULA" = "顯示 EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
